IntelliPhoto 0.6

Functions
IntelliDatamanager Namespace Reference

## Functions
bool | loadProject (PaintingArea *Canvas, QString filePath="unnamed.idf")
bool | saveProject (PaintingArea *Canvas, QString filePath="unnamed.idf")

## Function Documentation

## ◆ loadProject()

bool IntelliDatamanager::loadProject | ( | PaintingArea * | Canvas,
|  | QString | filePath = `"unnamed.idf"`
| ) |  |

Definition at line 50 of file IntelliDatamanager.cpp.

## ◆ saveProject()

bool IntelliDatamanager::saveProject | ( | PaintingArea * | Canvas,
|  | QString | filePath = `"unnamed.idf"`
| ) |  |

Definition at line 4 of file IntelliDatamanager.cpp.